
Redmine - Defect #31715

Receiving email and email notification

2019-07-12 18:52 - Rocky W

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

I have a conflict between email receiving and email notification.

When I checked the "Issue Added", "Issue Updated" in the Administration->Setting->Email Notification, I can receive the email

notification when an issue is added or updated. But I cannot create issue or update issue status from receiving email since an error in

mail handler (Defect #31633).

When I unchecked the "Issue Added", "Issue Updated" in the Administration->Setting->Email Notification, I can create issue or

update issue status from receiving an email. But there is no email notification is sent by email notification.

Do you have the same or similar issue? Any idea how to solve it? thanks.

Redmine environment:

Windows 2012

MS SQL Server 2016

Ruby 2.3 X64

Redmine 3.4.11

Thanks.

Related issues:

Is duplicate of Redmine - Defect #31633: Cannot create new issue or change is... New

History

#1 - 2019-07-31 10:24 - Go MAEDA

- Is duplicate of Defect #31633: Cannot create new issue or change issue status after receiving email for the issue. added

#2 - 2019-07-31 10:25 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #31633.
